Update version number to 1.5.1
[wimlib] / rpm /
drwxr-xr-x   ..
-rw-r--r-- 3280 wimtools.spec